"GoogleKitDialogsAcknowledgeAction" = "Ok";
"GoogleKitDialogsCancelAction" = "Abbrechen";
"GoogleKitDialogsTryAgainAction" = "Erneut versuchen";
"GoogleKitDialogsAccessibilityAlertAnnouncement" = "Warnung";
"GoogleKitDialogsDismissModalViewVoiceOverMessage" = "Schließen";
"GoogleKitDialogsDismissModalViewVoiceOverHint" = "Zum Schließen des Dialogfelds doppeltippen";
"GoogleKitDialogsDismissAlertVoiceOverMessage" = "Benachrichtigung schließen";
"GoogleKitDialogsDismissAlertVoiceOverHint" = "Zum Schließen der Benachrichtigung doppeltippen";
"GoogleKitDialogsDismissPopupVoiceOverMessage" = "Pop-up schließen";
"GoogleKitDialogsDismissPopupVoiceOverHint" = "Zum Schließen des Pop-up-Fensters doppeltippen";
